unable to upgrade ifor_ls.base.cli to 4.3.3.0

unable to upgrade ifor_ls.base.cli to 4.3.3.0

Post by Roy Torjuss » Fri, 29 Sep 2000 04:00:00



Hi,

i have been upgrading one of our servers to 4.3.3.0 from 4.3.2.0,
and during the upgrade process the ifor_ls.base.cli root part is not
installed. The installation complains about some i4lmd subsystem not
started.

Do anyone of you know how to get around this problem?

Regards
Roy T.

 
 
 

unable to upgrade ifor_ls.base.cli to 4.3.3.0

Post by Roy Torjuss » Fri, 29 Sep 2000 04:00:00



193.216.69.37>:

Quote:>Hi,

>i have been upgrading one of our servers to 4.3.3.0 from 4.3.2.0,
>and during the upgrade process the ifor_ls.base.cli root part is not
>installed. The installation complains about some i4lmd subsystem not
>started.

>Do anyone of you know how to get around this problem?

>Regards
>Roy T.

Hello again,

I figured out a way to get it in, so that the rest of the files could be
installed correctly. I issued
installp -acgXd /dev/cd0 ifor_ls.base.cli
and afterwards I did a smit update_all from the 4.3.3.0 cd and now its up
and running widthout any errors on lppchk -v and oslevel -l 4.3.3.0.

Regards
Roy T.

 
 
 

1. Missing ifor_ls.base.cli 4.3.3.1 LUM Install

Greetings:

I have been trying to install LUM 4.5.5 for the past two days on a 4.2.1
Machine.  In all cases the result is the same: There are no files in
/var/ifor and a requisite reference to this fileset mentioned in the
Subject is indicated.  I have tried our 4.2.1 OS CD and every location
mentioned in this forum.  There is nothing on the CD, and most of the
online references are fixes that require the original package to be
installed.

I did find this fileset on our 4.3.3 OS CD's but of course this
fileset install fails when it detects the 4.2.1 OS.

What sort of 'IBM Magic' has to occur for this to install properly?

Regards

Sent via Deja.com http://www.deja.com/
Before you buy.

2. S: 64-channel data-logger for linux

3. Installing ifor_ls.base.cli 4.3.0.1 on AIX 4.2.1

4. support for Matrox Mystique on x86

5. ifor_ls.base.cli 4.3.2.1 ?

6. RedHat V4 Install problem

7. ifor_ls.client.base 4.3.1.0

8. Problem: LILO will not boot with my compiled kernel

9. AIX ifor_ls.client.base 4.3.1.0

10. Name Based Virtual Hosting - Unable to access Virtual domain from IE/Lynx

11. HELP: Unable to compile xwave 0.6 (X-Windows based wave sound file player)

12. AIX V4.3.2 Network License Manager (ifor_ls)

13. VisualAge C++ / ifor_ls file sets